      SUBROUTINE GPGIGP
*************************************************************************
*                                                                      *
* To define new neutron for gigantic resonance.                        *
* Called by: UGINIT                                                    *
* Author: Francesco Cafagna, 05/12/05                                  *
*                                                                      *
************************************************************************
#include "gpgig.inc"
*
      CALL GFPART(13,GIGNAM,IPTYP,AMGIG,ZGIG,TLGIG,UPGIG,NBGIG)
      GIGNAM='GIGneutron$        '
      IPGIG =51
      UPGIG(1)= 1.
      UPGIG(2)= 2.
      UPGIG(3)= 3.
      NBGIG = 3
      CALL GSPART(IPGIG,GIGNAM,IPTYP,AMGIG,ZGIG,TLGIG,UPGIG,NBGIG)
      RETURN
      END
